﻿@model AppointmentTracker.Prescription

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Prescription</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Directions)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Directions)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Quantity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Quantity)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Appointment.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Appointment.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Doctor.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Doctor.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Medication.MedicationName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Medication.MedicationName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Patient.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Patient.FirstName)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
